package ibase.webitm.ejb.fin; 
public class BankTranBean
{
	private String refNo= "";
	private double amt= 0.0;
	private double adjAmt= 0.0;
	private double bal = 0.0;
	
	
	
	public void setRefNo(String refNo)
	{
		this.refNo = refNo;
	}
	public String getRefNo()
	{
		return refNo;
	}
	public void setAdjAmt(double adjAmt)
	{
		this.adjAmt = adjAmt;
	}
	public double getAdjAmt()
	{
		return adjAmt;
	}
	public void setAmt(double amt)
	{
		this.amt = amt;
	}
	public double getAmt()
	{
		return amt;
	}
	public void setBal(double bal)
	{
		this.bal = bal;
	}
	public double getBal()
	{
		return bal;
	}


	

}